[city_night1]
volume=0.4
loop=1
playtime=-1
pan=0

[siren_police1]
volume=0,0.3/0.4
delay=65/67
pause=80/87
loop=0
playtime=-1
pan=0.2

[siren_police2]
volume=0,0,0.3/0.4
delay=19/21
pause=35/37
loop=0
playtime=-1
pan=0.2

[dog1]
volume=0,0,0.3/0.6
delay=27/34
pause=40/48
loop=0
fade=0.5
playtime=-1
pan=-0.4

[dog2]
volume=0,0.4/0.5
delay=7/10
pause=42/45
loop=0
playtime=-1
pan=-0.4

[step_pavement1]
volume=0,0.5/0.6,0.5/0.6
delay=5/9
pause=20/22
loop=0
playtime=-1
pan=-0.2/0.2

[step_pavement2]
volume=0,0.5/0.6,0.5/0.6
delay=11/14
pause=20/22
loop=0
playtime=-1
pan=-0.2/0.2

[step_grass3]
volume=0,0.5/0.6,0.5/0.6
delay=16/21
pause=20/22
loop=0
playtime=-1
pan=-0.2/0.2

[step_grass4]
volume=0,0.5/0.6,0.5/0.6
delay=22/25
pause=20/22
loop=0
playtime=-1
pan=-0.2/0.2
